name: 'AnimateCSS'
type: module
description: 'Integrates Animate.css, is a library of ready-to-use, cross-browser animations for use in your web projects.'
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
package: Animate CSS

# Information added by Drupal.org packaging script on 2024-07-09
version: '1.1.1'
project: 'animatecss'
datestamp: 1720540781
